<?xml version="1.0" encoding="utf-8" ?>
<Defs>
	
	<AlienRace.AlienBackstoryDef Name="DragonianBackStory" Abstract="True">
		<bodyTypeMale>ARA_QUEEN_Thin</bodyTypeMale>
		<bodyTypeFemale>ARA_QUEEN_Thin</bodyTypeFemale>
		<requiresSpawnCategory>true</requiresSpawnCategory>
	</AlienRace.AlienBackstoryDef>

	<!-- 일반 -->	<!-- 유년기 -->
	
	<AlienRace.AlienBackstoryDef>
		<defName>Arachnae_BS</defName>
		<title>阿拉克涅虫族</title>
		<titleShort>阿拉克涅虫族</titleShort>
		<description>[PAWN_nameDef]是阿拉克涅虫族.</description>
		<slot>Childhood</slot>

		<spawnCategories>
			<li>ArachnaeQueen_spawnCategoriesA</li>
		</spawnCategories>

		<requiresSpawnCategory>true</requiresSpawnCategory>
	</AlienRace.AlienBackstoryDef>
	
	<!-- 일반 -->	<!-- 성년기 -->
	<AlienRace.AlienBackstoryDef ParentName="DragonianBackStory">
		<defName>Arachnae_BS_B</defName>
		<title>阿拉克涅女皇种</title>
		<titleShort>阿拉克涅女皇种</titleShort>
		<description>[PAWN_nameDef]是阿拉克涅女皇种.</description>
		<slot>Adulthood</slot>
		
		<spawnCategories>
			<li>ArachnaeQueen_spawnCategoriesB</li>
		</spawnCategories>
	</AlienRace.AlienBackstoryDef>
	
</Defs>